header {
  width: 100%;
  height: 85px;
  font-family: "Lato", sans-serif;

  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  transition: all 0.3s ease;
  background-color: #fff;
}

#theme {
  position: absolute;
  left: 15px;
  width: 40px;
  height: 40px;
  font-size: 40px;
  top: 15px;
  cursor: pointer;
}

.header-inner {
  width: 100%;
  height: 85px;

  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.navigation {
  width: 300px;
}

.navigation ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.btns button {
  width: 150px;
  height: 45px;
  transition: all 0.3s ease;
  border: 2px solid #064749;
  background: transparent;
  font-size: 18px;
}

.btns button:hover {
  background: #064749;
  transition: all 0.3s ease;
  color: #fff;
}

header.dark {
  background-color: #182d55;
  color: #fff;
  transition: all 0.3s ease;
}

header.dark .btns button {
  color: #fff;
}
